@font-face {
	font-family: 'Helve';
	src: local('Helve'), url(../fonts/Helve.otf) format('woff');
}
@font-face {
	font-family: 'Helvet';
	src: local('Helvet'), url(../fonts/Helvet.otf) format('woff');
}
@font-face {
	font-family: 'Avant';
	src: local('Avant'), url(../fonts/Avant.otf) format('woff');
}
@font-face {
	font-family: 'Avantx';
	src: local('Avantx'), url(../fonts/Avantx.ttf) format('woff');
}
@font-face {
	font-family: 'Arial';
	src: local('Arial'), url(../fonts/Arial.woff) format('woff');
}
@font-face {
	font-family: 'ArialRound';
	src: local('ArialRound'), url(../fonts/ArialRound.woff) format('woff');
}
@font-face {
	font-family: 'Arial-Black';
	src: local('Arial-Black'), url(../fonts/Arial-Black.ttf) format('woff');
}
@font-face {
	font-family: 'AKZIDEN';
	src: local('AKZIDEN'), url(../fonts/AKZIDEN.woff) format('woff');
}
@font-face {
	font-family: 'BASKVILL';
	src: local('BASKVILL'), url(../fonts/BASKVILL.woff) format('woff');
}
html {
	font-size: 100px;
}
.max-1920 {
	max-width: 1920px !important;
	margin: auto;
}

@media screen and (max-width: 1680px) {
	html {
		font-size: 86px;
	}
}

@media screen and (max-width: 1500px) {
	html {
		font-size: 78px;
	}
}

@media screen and (max-width: 1300px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: 60px;
	}

}
p {
	display: inline-block;
	width: 100%;
}
.sybnwk {
	width: 100%;
}
.sybnmg {
	width: 100%;
}
.sybnmg img {
	width: 100%;
}
.sysdwk {
	width: 100%;
	position: relative;
}
.sydhwk {
	width: 100%;
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	padding-left: calc(100% / 12);
	overflow: hidden;
	transition: .25s all;
}
.logo {
	margin-top: 0.3rem;
	float: left;
	width: 2.52rem;
}
.logo img {
	width: 100%;
}
.sydhnkyc {
	float: right;
	padding-right: 0.9rem;
}
.sydnnk {
	float: left;
}
.shgdlwk {
	float: left;
	margin-left: 0.06rem;
}
.sydhmg {
	float: left;
	transition: .25s all;
}
.sydhmg a {
	display: block;
	padding-top: 0.5rem;
	text-align: center;
	padding-left: 0.25rem;
	padding-right: 0.25rem;
	padding-bottom: 0.34rem;
}
.sydhmgzx {
	color: #ffffff;
	font-size: .18rem;
	line-height: 1;
	font-weight: bold;
}
.sydhmgyw {
	margin-top: 0.08rem;
	font-family: "AKZIDEN";
	color: #ffffff;
	font-size: .12rem;
	line-height: 1;
	opacity: 0;
	transition: .25s all;
	text-transform: uppercase;
}
.sydhmgxz {
	background: #1074bc;
}
.fixed {
    position: fixed;
    background: #fff;
    z-index: 99999;
}
.fixed .sydhmgzx {
    color: #666768;
}
.sydhmgxz .sydhmgyw {
	opacity: .6;
}
.fixed .sydhmgxz .sydhmgzx{
    color: #fff;
}

.sydhmg:hover {
	background: #1074bc;
}
.sydhmg:hover .sydhmgyw {
	opacity: .6;
}
.sydhmg:hover .sydhmgzx{
    color: #fff;
}
.shgdlwk {
	float: left;
	overflow: hidden;
	margin-top: 0.44rem;
}
.shgdltb {
	float: left;
	width: 0.3rem;
	margin-left: 0.02rem;
}
.shgdltb img {
	width: 100%;
	filter: grayscale(100%) brightness(300%);
	transition: .25s all;
}
.shgdlwz {
	float: left;
	color: #ffffff;
	font-size: .18rem;
	font-weight: bold;
	line-height: .3rem;
	margin-left: 0.12rem;
}
.fixed .shgdlwz {
    color: #666768;
}
.fixed .shgdltb img {
	filter: grayscale(0%) brightness(100%);
}

.logotpbd {
    display: none;
}
.fixed .logotpbd {
    display: block;
}
.fixed .logotptmd {
    display: none;
}
.sybnwk .swiper-pagination-progressbar.swiper-pagination-horizontal {
	height: 1px;
	width: 7rem;
	background: rgba(255, 255, 255, .3);
	left: calc((100% / 12) + .38rem);
	bottom: 1.04rem;
	position: absolute;
	z-index: 9;
	top: auto;
}
.sybnwk .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: rgba(255, 255, 255, 1);
	opacity: 1;
}
.sybnwk .swiper-pagination-progressbar .swiper-pagination-progressbar-fill:after {
	content: "";
	position: absolute;
	right: 0;
	height: 7px;
	width: 1px;
	background: #fff;
	top: -3px;
}
.sybnwk .active {
	color: #f4f4f4;
	font-size: .18rem;
	font-family: 'Avantx';
	position: absolute;
	z-index: 9;
	left: calc(100% / 12);
	bottom: 0.96rem;
	width: 0.2rem;
	text-align: left;
	line-height: 1;
	font-weight: bold;
}

.sybnwk .total {
	color: #f4f4f4;
	font-size: .18rem;
	font-family: 'Avantx';
	position: absolute;
	bottom: 0.96rem;
	z-index: 9;
	left: calc((100% / 12) + 7.6rem);
	width: 0.2rem;
	text-align: left;
	line-height: 1;
	font-weight: bold;
}










.layer-btn {
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
	pointer-events: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.layer-btn .mask {
	position: absolute;
	left: -0.25rem;
	top: -0.25rem;
	width: calc(100% + 0.5rem);
	pointer-events: none;
	height: calc(100% + 0.5rem);
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.layer-btn .mask>.lazy {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background-size: cover;
	-webkit-animation-name: spin;
	animation-name: spin;
	-webkit-animation-duration: 4s;
	animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
.layer-btn .mask>svg.cm {
	opacity: 1;
	transition: opacity .5s;
}
.layer-btn .mask>svg {
	width: .7rem;
	height: .7rem;
}
.layer-btn .mask>svg, .layer-col:before, .layout-middle {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.layer-btn .mask>svg.cr {
	opacity: 0;
	transition: opacity .5s;
}
.layer-btn .mask>svg {
	width: .79454rem;
	height: .79454rem;
}
.layer-btn .mask>svg, .layer-col:before, .layout-middle {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.group {
	position: absolute;
	z-index: 9;
	margin: 0 auto;
	display: grid;
	grid-auto-flow: column;
	justify-content: space-between;
	align-items: center;
	bottom: 0.7rem;
	right: calc(100% / 12);
}
@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn)
	}
}
/* .layer-btn .mask:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-top: 1px solid #00d2ff;
	border-right: 1px solid #00d2ff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
} */
.mask.bc:after {
	border-color: #1c509c;
	border-width: 2px;
	width: 9px;
	height: 9px;
}
.sbjt {
	width: 0.16rem;
}


/* 首页关于开始 */
.sygywk {
	width: 100%;
	position: relative;
}
.sygytp {
	width: 100%;
}
.sygytp img {
	width: 100%;
}
.sygybtwk {
	position: absolute;
	left: calc(100% / 12);
	top: .7rem;
}
.sygyzwbt {
	line-height: 1;
	color: #1074bc;
	font-size: .36rem;
	font-weight: 100;
}
.sygyywbt {
	line-height: 1;
	font-family: "Avant";
	color: #1074bc;
	font-size: .7rem;
	margin-top: 0.07rem;
}
.sygynrwk {
	position: absolute;
	width: 78.823%;
	padding-left: calc(100% / 12);
	background: rgba(248, 247, 247, .85);
	padding-top: 0.53rem;
	/*padding-right: 0.8rem;*/
	border-bottom-right-radius: .1rem;
	border-top-right-radius: .1rem;
	left: 0;
	top: 2.3rem;
	padding-bottom: 0.5rem;
}
.sygynrzc {
    float: left;
    width: calc((100vw / 12) * 4.1);
}
.sygynryc {
    float: left;
    margin-left: .45rem;
    width: 6rem;
}
.sygynr {
	color: #8b8c8c;
	font-size: .2rem;
	line-height: 0.32rem;
	/* height: 2.16rem; */
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:9;
	-webkit-box-orient:vertical;
}
.sygyyh {
	color: #1074bc;
	font-size: .6rem;
	line-height: 1;
	font-family: "Arial";
	position: absolute;
	left: 1.15rem;
	top: .5rem;
}
.sygymore {
	margin-top: 0.42rem;
	color: #1074bc;
	font-size: .16rem;
	font-weight: bold;
	line-height: 1;
	font-family: "Arial";
}
.sygymore a {
	display: inline-block;
	color: #1074bc;
}


/* 首页关于结束 */


/* 首页企业文化开始 */
.syqywhwk {
	width: 100%;
	padding-top: .9rem;
	background: url(../img/qywhbj.jpg) no-repeat;
	padding-left: calc(100% / 12);
	padding-right: calc(100% / 12);
	padding-bottom: 1.25rem;
}
.syqywhywbt {
	line-height: 1;
	font-family: "Avant";
	color: #1074bc;
	font-size: .7rem;
}
.syqywhzwbt {
	color: #1074bc;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
	margin-top: 0.1rem;
}
.syqywhxwk {
	width: 100%;
	overflow: hidden;
	margin-top: 0.67rem;
}
.syqywhxmg {
	width: calc((100% - 1rem) / 5);
	margin-left: 0.25rem;
	border-radius: .2rem;
	background: rgba(255, 255, 255, .6);
	padding-top: 0.36rem;
	height: 3.5rem;
	float: left;
	transition: .25s all;
	background-size: 100% 100%;
}
.syqywhxmg:first-child {
	margin-left: 0;
}
.syqywhxmgtb {
	width: 0.39rem;
	margin-left: auto;
	margin-right: auto;
}
.syqywhxmgtb img {
	width: 100%;
	transition: .25s all;
}
.syqywhxmgbt {
	color: #393939;
	font-size: .3rem;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	margin-top: 0.22rem;
	transition: .25s all;
}
.syqywhxmgnr {
	color: #8b8c8c;
	font-size: .2rem;
	line-height: 0.32rem;
	margin-top: 0.2rem;
	text-align: center;
	transition: .25s all;
}

.syqywhxmg:hover {
	background: rgba(16, 116, 188, .8);
}
.syqywhxmg:hover .syqywhxmgtb img {
	filter: grayscale(100%) brightness(300%);
}
.syqywhxmg:hover .syqywhxmgbt {
	color: #fff;
}
.syqywhxmg:hover .syqywhxmgnr {
	color: #fff;
	opacity: .65;
}



/* 首页企业文化结束 */

/* 首页总经理致辞开始 */
.syzjlwk {
	width: 100%;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.syzjlnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.syzjlzc {
	float: left;
	width: 60%;
}
.syzjlzc img {
	width: 100%;
}
.syzjlyc {
	float: left;
	width: 40%;
	padding-top: 0.38rem;
	padding-left: 0.74rem;
	background: url(../img/zjlbj.jpg) no-repeat;
	background-size: 100% 100%;
}
.syzjlycny {
	color: #8b8c8c;
	font-size: .2rem;
	line-height: 0.32rem;
}
.syzjlycxwk {
	width: 100%;
	padding-left: 0.34rem;
	overflow: hidden;
	margin-top: 0.76rem;
}
.syzjlmore {
	color: #1074bc;
	font-size: .16rem;
	font-weight: bold;
	line-height: 1;
	font-family: "Arial";
	margin-top: 0.26rem;
	float: left;
}
.syzjlmore a {
	color: #1074bc;
	font-family: "Arial";
}
.syzjlyxwk {
	float: right;
}
.syzjlwz {
	color: #464545;
	font-size: .16rem;
	font-weight: bold;
	line-height: 1;
	padding-right: 0.37rem;
	text-align: right;
}
.syzjlqm {
	margin-top: 0.17rem;
	padding-right: 0.24rem;
	width: 0.94rem;
}
.syzjlqm img {
	width: 100%;
}


/* 首页总经理致辞结束 */


/* 首页发展历程开始 */
.syfzlcwk {
	width: 100%;
	overflow: hidden;
	background: url(../img/fzlcbj.jpg) no-repeat center top;
	padding-top: .9rem;
	padding-bottom: 0.8rem;
}
.syfzlcnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
}
.syfzlcswk {
	width: 100%;
	overflow: hidden;
}
.syfzlcsbtwk {
	float: left;
}
.syfzlcsbtyw {
	font-family: "Avant";
	font-size: .7rem;
	line-height: 1;
	color: #ffffff;
}
.syfzlcsbtzw {
	color: #ffffff;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
	margin-top: 0.11rem;
}
.syfzlcysgd {
	float: right;
	overflow: hidden;
	width: 1.3rem;
	height: 0.45rem;
	border-radius: .225rem;
	line-height: 0.45rem;
	text-align: center;
	background: #1074bc;
	margin-top: 0.7rem;
}
.syfzlcysgd a {
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-size: .14rem;
}
.syfzlcnfwk {
	width: 100%;
	margin-top: 0.5rem;
	overflow: hidden;
	height: 18px;
}
.syfzlcnf {
	font-family: "Avant";
	color: #ffffff;
	font-size: .18rem;
	line-height: 1;
	display: inline-block;
	width: 50px;
	float: left;
	text-align: left;
	cursor: pointer;
}
.syfzlcnf:first-child {
	margin-left: 0;
	color: #1074bc;
}
.syfzlcnf:last-child {
	float: right;
	margin-left: 0;
	text-align: right;
}
.syfzlcnfxtp {
	margin-top: 0.2rem;
	width: 100%;
	height: 0.3rem;
}
.syfzlcnfxtp img {
	width: 100%;
}
.syfzlcnf:nth-child(2) {
	position: absolute;
	left: 18.7%;
}
.syfzlcnf:nth-child(3) {
	position: absolute;
	left: 38.7%;
}
.syfzlcnf:nth-child(4) {
	position: absolute;
	left: 58.6%;
}
.syfzlcnf:nth-child(5) {
	position: absolute;
	left: 78.5%;
}
.syfzlcxwk {
	margin-top: 0.32rem;
	width: 100%;
}
.syfzlcnfnr {
	display: none;
	position: relative;
	width: 40%;
	padding-left: 0.24rem;
	float: left;
	color: #8b8c8c;
	font-size: .2rem;
	line-height: 0.32rem;
}
.syfzlcnfnr img {
	max-width: 100%;
}
.syfzlcnfnr:after {
	content: "";
	position: absolute;
	height: calc(100% + .62rem);
	top: -0.62rem;
	left: -1px;
	width: 1px;
	background: #3180c1;
	z-index: 6;
}
.syfzlcnfnr:first-child:after {
	left: 0;
}
.syfzlcnfnr:nth-child(2):after {
	left: 0;
}
.syfzlcnfnr::before {
	content: "";
	position: absolute;
	background: url(../img/fzlcjt.png) no-repeat;
	background-size: 100% 100%;
	width: 0.25rem;
	height: 0.25rem;
	bottom: 0;
	left: -.125rem;
	z-index: 7;
}
.syfzlcnfnr:first-child {
	display: block;
}
.syfzlcnfnr:nth-child(2) {
	margin-left: 20%;
}
.syfzlcnfnr:nth-child(3) {
	margin-left: 40%;
}
.syfzlcnfnr:nth-child(4) {
	margin-left: 60%;
}
.syfzlcnfnr:nth-child(5) {
	margin-left: 40%;
}
.syfzlcnfnr:nth-child(6) {
	margin-left: 60%;
}
.syfzlcnfnr:nth-child(5) {
	padding-left: 0;
	padding-right: 0.24rem;
}
.syfzlcnfnr:nth-child(6) {
	padding-left: 0;
	padding-right: 0.24rem;
}
.syfzlcnfnr:nth-child(5):after {
	left: auto;
	right: 0;
}
.syfzlcnfnr:nth-child(5):before {
	left: auto;
	right: -.125rem;
}
.syfzlcnfnr:nth-child(6):after {
	left: auto;
	right: 0;
}
.syfzlcnfnr:nth-child(6):before {
	left: auto;
	right: -.125rem;
}
/* 首页发展历程结束 */

/* 首页荣誉开始 */
.syrywk {
	width: 100%;
	padding-top: 1.14rem;
	padding-bottom: 1.4rem;
}
.syrynk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
}
.syfzlcsbtyw2 {
	color: #1074bc;
}
.syfzlcsbtzw2 {
	color: #1074bc;
}
.syryxwk {
	width: 100%;
	margin-top: 0.53rem;
}
.syrymg {
	width: 100%;
}
.syrymg img {
	width: 100%;
}
.syryxwk {
	position: relative;
}
.ryzjt {
	position: absolute;
	left: -0.67rem;
	top: 50%;
	width: 0.16rem;
	margin-top: -0.175rem;
	cursor: pointer;
}
.ryzjt img {
	width: 100%;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
	transition: .25s all;
}
.ryzjt:hover img {
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
	filter: grayscale(0%);
}
.ryyjt {
	position: absolute;
	right: -0.67rem;
	top: 50%;
	width: 0.16rem;
	margin-top: -0.175rem;
	transform-origin: center;
	transform: rotate(180deg);
	cursor: pointer;
}
.ryyjt img {
	width: 100%;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
	transition: .25s all;
}
.ryyjt:hover img {
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
	filter: grayscale(0%);
}
/* 首页荣誉结束 */

/* 首页新闻开始 */
.syxwwk {
	width: 100%;
	padding-bottom: 2.1rem;
	overflow: hidden;
	background: url(../img/syxwbj.jpg) no-repeat center bottom;
	background-size: 100% auto;
}
.syxwnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
}
.syxwxwk {
	margin-top: 0.48rem;
}
.syxwmg {
	width: calc((100% - 1rem) / 3);
	float: left;
	margin-left: 0.5rem;
}
.syxwmg:first-child {
	margin-left: 0;
}
.syxwmgtpwk {
	width: 100%;
}
.syxwmgtpwk img {
	width: 100%;
}
.syxwmgxwk {
	width: 100%;
	padding-bottom: 0.36rem;
	background: #fff;
	padding-top: 0.29rem;
	padding-left: 0.45rem;
	padding-right: 0.9rem;
	transition: .25s all;
}
.syxwmgbt {
	color: #393939;
	font-size: .18rem;
	line-height: 0.24rem;
	height: 0.48rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	width: 100%;
	font-weight: bold;
	transition: .25s all;
}
.syxwmgsj {
	margin-top: 0.27rem;
	width: 100%;
	font-family: "Avantx";
	color: #8b8c8c;
	font-size: .16rem;
	transition: .25s all;
}


.syxwmg:hover .syxwmgxwk {
	background: #1074bc;
}
.syxwmg:hover .syxwmgbt {
	color: #fff;
}
.syxwmg:hover .syxwmgsj {
	color: #fff;
}
/* 首页新闻结束 */


/* 底部开始 */
.dibudwk {
	width: 100%;
	background: url(../img/dbbj.jpg) no-repeat center center;
	background-size: 100% 100%;
	position: relative;
}
.dibuswk {
	width: 100%;
	height: 6rem;
}
.dibusnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
}
.dibuzcsgwk {
	float: left;
	padding-top: 1.63rem;
}
.ewmmgwk {
	width: 0.6rem;
	height: 0.6rem;
	margin-top: 0.34rem;
	opacity: .3;
	cursor: pointer;
	transition: .25s all;
	position: relative;
}
.ewmmg {
	position: absolute;
	top: -1.1rem;
	width: 1rem;
	left: 50%;
	margin-left: -.5rem;
}
.ewmmg img {
	width: 100%;
}
.ewmmgwk:first-child {
	margin-top: 0;
}
.ewmtbmg {
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 0.55rem;
	border: 1px solid rgba(255, 255, 255, 0);
	transition: .25s all;
	border-radius: 50%;
}
.ewmtbmg img {
	max-width: .3rem;
}
.ewmmg {
	display: none;
}
.dibuywdhwk {
	float: left;
	margin-left: 10%;
	padding-top: 1.35rem;
}
.dibuywdhmg a {
	background: linear-gradient(to right, #6fc2fd, #1074bc);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: "Avant";
	font-size: .7rem;
	padding-left: 0.1rem;
}
.dbdhmg a {
	color: #ffffff;
	font-size: .16rem;
	font-weight: bold;
	line-height: 1;
}
.dbdhwk {
	float: left;
	width: 2.72rem;
	overflow: hidden;
	margin-left: 17.5%;
	padding-top: 1.6rem;
}
.dbdhmg {
	width: 100%;
	margin-top: 0.44rem;
}
.dbdhmg:nth-child(1) {
	margin-top: 0;
}
.dbdhxwk {
	width: 50%;
	float: left;
}
.dblxfswk {
	float: right;
	padding-top: 1.58rem;
}
.dblxfstb {
	float: left;
	width: 0.27rem;
	line-height: 0.36rem;
}
.dblxfstb img {
	width: 100%;
}
.dblxfswz {
	margin-left: 0.36rem;
	font-family: "Avant";
	color: #ffffff;
	font-size: .36rem;
	line-height: 1;
}
.dblxfswz2 {
	font-size: .16rem;
	font-weight: bold;
	line-height: 0.25rem;
}
.dblxfsmg {
	margin-top: 0.3rem;
}
.dblxfsmg:first-child {
	margin-top: 0;
}
.dbbqdwj {
	width: 100%;
	border-top: 1px solid rgba(255,255,255,.1);
}
.dbbqnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	font-size: .14rem;
	opacity: .2;
	line-height: 1rem;
}
.dbbqnk a {
	color: #ffffff;
}
.ewmmgwk:hover .ewmtbmg {
	border: 1px solid rgba(255, 255, 255, 1);
}
.ewmmgwk:hover {
	opacity: 1;
}
.ewmmgwk:hover .ewmmg {
	display: block;
}
.dibudwk .group {
	position: absolute;
	z-index: 9;
	margin: 0 auto;
	display: grid;
	grid-auto-flow: column;
	justify-content: space-between;
	align-items: center;
	bottom: 0.7rem;
	right: calc(100% / 12);
	right: auto;
	bottom: auto;
	left: 50%;
	top: -0.35rem;
	z-index: 99;
	margin-left: -0.35rem;
}
.dibudwk .layer-btn {
	background: #fff;
}
.sbjt2 {
	margin-top: -0.1rem;
}
/* 底部结束 */

/* 产品列表页开始 */
.nybn {
	width: 100%;
}
.nybn img {
	width: 100%;
}
.cpnywk {
	width: 100%;
	padding-bottom: 150px;
}
.cpnynk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.cpnydhwk {
	width: 100%;
	padding-left: 64px;
	padding-right: 64px;
	padding-bottom: 26px;
	border-bottom: 5px solid #1074bc;
	overflow: hidden;
	margin-top: -35px;
	position: relative;
	z-index: 9;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.cpnydhmg {
	width: 180px;
	height: 70px;
	border-radius: 35px;
	text-align: center;
	overflow: hidden;
	margin-left: 6px;
	margin-right: 6px;
	float: left;
	background: #fff;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
	transition: .25s all;
}
.cpnydhmg a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 70px;
	color: #393939;
	font-size: 18px;
	font-weight: bold;
	transition: .25s all;
}
.cpnycpwk {
	width: 100%;
	margin-top: 60px;
	overflow: hidden;
}
.cpnycpmg {
	width: 610px;
	float: left;
	margin-left: 60px;
	position: relative;
	margin-top: 60px;
}
.cpnycpmg:nth-child(2n-1) {
	margin-left: 0;
}
.cpnycpmg:nth-child(1) {
	margin-top: 0;
}
.cpnycpmg:nth-child(2) {
	margin-top: 0;
}
.cpnycpmgtp {
	width: 100%;
}
.cpnycpmgtp img {
	width: 100%;
}
.cpnycpmgan {
	width: 180px;
	height: 60px;
	position: relative;
	line-height: 60px;
	text-align: center;
	border-radius: 30px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-top: -30px;
}
.cpnycpmgbt {
	width: 100%;
	height: 100%;
	display: block;
	border: 1px solid #1074bc;
	border-radius: 30px;
	background: #fff;
	color: #393939;
	font-size: 16px;
	font-weight: bold;
	transition: .25s all;
}
.cpnycpmgxq {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 30px;
	background: #1074bc;
	color: #fff;
	font-size: 16px;
}
.cpnycpmg:hover .cpnycpmgbt {
	margin-top: -60px;
}
.cpnydhmgxz {
	background: #1074bc;
}
.cpnydhmgxz a {
	color: #fff;
}
.cpnydhmg:hover {
	background: #1074bc;
}
.cpnydhmg:hover a {
	color: #fff;
}
/* 产品列表页结束 */

/* 健康管理开始 */
.jkgldwk {
	width: 100%;
	padding-bottom: 100px;
}
.jkglnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.jkglywbt {
	font-family: "Avant";
	color: #1074bc;
	font-size: 70px;
	line-height: 1;
}
.jkglzwbt {
	color: #1074bc;
	font-size: 36px;
	line-height: 1;
	font-weight: 100;
	margin-top: 10px;
}
.jkglnybtwk {
	padding-top: 93px;
	width: 100%;
}
.jkglnytp {
	width: 100%;
	margin-top: 55px;
}
.jkglnytp img {
	width: 100%;
}
.jkglxwk {
	width: 100%;
	overflow: hidden;
	padding-bottom: 25px;
	margin-top: 80px;
}
.jkglxmg {
	width: 400px;
	margin-left: 40px;
	position: relative;
	float: left;
	margin-top: 80px;
}
.jkglxmg:nth-child(3n-2) {
	margin-left: 0;
}
.jkglxmg:nth-child(1) {
	margin-top: 0;
}
.jkglxmg:nth-child(2) {
	margin-top: 0;
}
.jkglxmg:nth-child(3) {
	margin-top: 0;
}
.jkglxmgtp {
	width: 100%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	overflow: hidden;
}
.jkglxmgtp img {
	width: 100%;
}
.jkglxmgxwk {
	width: 100%;
	height: 130px;
	background: #f3f3f3;
	padding-top: 36px;
	padding-left: 15px;
	padding-right: 15px;
	transition: .25s all;
}
.jkglxmgbt {
	color: #393939;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
	width: 100%;
	text-align: center;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition: .25s all;
}
.jkglxmgms {
	color: #858484;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	height: 18px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition: .25s all;
}
.jkglxmgjt {
	width: 50px;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	bottom: -25px;
	opacity: 0;
	transition: .25s all;
}
.jkglxmgjt img {
	width: 100%;
}
.fanye {
	overflow: hidden;
	margin-top: 60px;
}
.fanye a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #f3f3f3;
	color: #585858;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	float: left;
	margin-right: 10px;
}
.fanye a.cur {
	background: #1074bc;
	color: #fff;
	font-weight: bold;
}
.jkglxmg:hover .jkglxmgxwk {
	background: #1074bc;
}
.jkglxmg:hover .jkglxmgbt {
	color: #ffffff;
}
.jkglxmg:hover .jkglxmgms {
	color: #fff;
	opacity: .5;
}
.jkglxmg:hover .jkglxmgjt {
	opacity: 1;
}

/* 健康管理结束 */

/* 社会责任开始 */

.spzxmg {
	float: left;
	width: 410px;
	margin-top: 50px;
	margin-left: 25px;
}
.spzxtpwl {
	width: 100%;
}
.spzxtpwl img {
	width: 100%;
	height: 248px;
}
.spzxswk {
	width: 100%;
	position: relative;
}
.spzxswk:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	opacity: .5;
}
.spzxan {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 5;
	transition: .25s all;
}
.spzxan2 {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: .25s all;
	z-index: 5;
}
.spzxxwk {
	width: 100%;
	height: 80px;
	background: #ecebeb;
	padding-left: 38px;
	padding-right: 37px;
	line-height: 80px;
	transition: .25s all;
}
.spzxxzc {
	color: #5d5d5d;
	font-size: 16px;
	font-weight: bold;
	width: 295px;
	padding-right: 20px;
	line-height: 80px;
	height: 100%;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	float: left;
	transition: .25s all;
}
.spzxxyc {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px;
	text-align: center;
	margin-top: 19px;
	float: right;
	/* background: #fff; */
	transition: .25s all;
}
.spzxxyc img {
	margin-top: -5px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
	transition: .25s all;
}
.spzxmg:hover .spzxan {
	opacity: 0;
}
.spzxmg:hover .spzxan2 {
	opacity: 1;
}
.spzxmg:hover .spzxxwk {
	background: #1074bc;
}
.spzxmg:hover .spzxxzc {
	color: #fff;
}
.spzxmg:hover .spzxxyc img {
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
	filter: grayscale(0%);
}
.spzxmg:hover .spzxxyc {
	background: #fff;
}

.spzxdwk {
	width: 100%;
}
.spzxnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.spzxxdwk {
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
	padding-bottom: 85px;
}
.spzxxdwk .fanye {
	margin-top: 90px;
}


/* 社会责任结束 */

/* 公司新闻开始 */
 
.gsxwxwk {
	margin-top: 20px;
	padding-bottom: 120px;
}
.gsxwxwk .syxwmg {
	width: 410px;
	margin-left: 25px;
	margin-top: 80px;
}
.gsxwxwk .syxwmg:nth-child(3n-2) {
	margin-left: 0;
}
.gsxwxwk .syxwmgxwk {
	padding-bottom: 36px;
	padding-top: 29px;
	padding-left: 45px;
	padding-right: 90px;
	background: #f3f3f3;
}
.gsxwxwk .syxwmgbt {
	font-size: 18px;
	line-height: 24px;
	height: 48px;
}
.gsxwxwk .syxwmgsj {
	margin-top: 27px;
	font-size: 16px;
}


/* 公司新闻结束 */

/* 联系我们开始 */
.lxdwk {
	width: 100%;
}
.lxnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.lxdtdwk {
	width: 100%;
	height: 600px;
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	margin-top: 100px;
}
.lxdtswk {
	position: absolute;
	width: 500px;
	height: 430px;
	background: #1074bc;
	border-radius: 20px;
	box-shadow: 0px 16px 21px 0px rgba(0, 0, 0, 0.2);
	right: 71px;
	top: 83px;
	padding-top: 47px;
}
.lxdtsmgtb {
	width: 60px;
	float: left;
	margin-left: 56px;
}
.lxdtsmgtb img {
	width: 100%;
}
.lxdtsmgwz {
	float: left;
	margin-left: 37px;
	width: 320px;
	color: #ffffff;
	font-size: 36px;
}
.lxdtsmgwz2 {
	font-size: 18px;
}
.lxdtsmgwz3 {
	opacity: .78;
}
.lxdtsmgwz1 {
	font-family: "Avant";
}
.lxdtsng {
	overflow: hidden;
	display: flex;
	align-items: center;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	padding-bottom: 37px;
}
.lxdtsng:last-child {
	border: none;
}
.lxdtsng2 {
	padding-top: 31px;
}
.lxdtsng3 {
	padding-top: 39px;
}





.lydwk {
	margin-top: 100px;
	width: 100%;
	overflow: hidden;
	padding-bottom: 92px;
}
.lyswz {
	color: #575757;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 26px;
}
.lymg {
	width: 610px;
	height: 66px;
	line-height: 66px;
	float: left;
	margin-bottom: 12px;
	margin-left: 60px;
}
.lymg input {
	width: 100%;
	height: 100%;
	border: 1px solid #dcdcdc;
	padding-left: 23px;
	color: #a2a1a1;
	font-size: 14px;
	outline: none;
	-webkit-text-fill-color: #a2a1a1;
}
.lymg input:focus {
	border-radius: 0;
	border: 1px solid #1074bc;
}
.lymg:nth-child(2n) {
	margin-left: 0;

}
.lyxxk {
	width: 100%;
	height: 160px;
}
.lyxxk textarea {
	width: 100%;
	height: 100%;
	border: 1px solid #dcdcdc;
	padding-left: 23px;
	color: #a2a1a1;
	font-size: 14px;
	line-height: 66px;
	outline: none;
	-webkit-text-fill-color: #a2a1a1;
}
.lyxxk textarea:focus {
	border-radius: 0;
	border: 1px solid #1074bc;
}
.lyfs {
	display: block;
	margin-top: 50px;
	float: right;
	width: 190px;
	height: 58px;
	line-height: 58px;
	text-align: center;
	color: #fff;
	background: #1074bc;
	border-radius: 29px;
	font-size: 16px;
	font-weight: bold;
}



/* 联系我们结束 */

/* 发明专利开始 */
.fmzldwk {
	width: 100%;
}
.fmzlnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.smswk {
	width: 100%;
	padding-top: 96px;
}
.smsbt {
	color: #1074bc;
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.smsms {
	color: #1074bc;
	font-size: 24px;
	text-align: center;
	line-height: 1;
	margin-top: 36px;
}
.smstp {
	width: 100%;
	text-align: center;
	margin-top: 43px;
}
.smstp img {
	max-width: 100%;
}

.smszywk {
	width: 100%;
	padding-top: 67px;
}
.smszybt {
	color: #1074bc;
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.smszyxwk {
	width: 100%;
	overflow: hidden;
	margin-top: 73px;
}
.smszyxmg {
	width: 100%;
	margin-bottom: 25px;
	overflow: hidden;
}
.smszyxmg:last-child {
	margin-bottom: 0;
}
.smszytp {
	width: 50%;
	float: left;
}
.smszytp img {
	width: 100%;
}
.smszywz {
	float: left;
	width: 50%;
	padding-left: 38px;
	padding-top: 78px;
	font-size: 20px;
	line-height: 32px;
}
.smszywz2 {
	padding-top: 125px;
	padding-left: 0;
	padding-right: 45px;
}
.sdnydwk {
	width: 100%;
	height: 849px;
	margin-top: 103px;
	background: url(../img/sdnybj.jpg) no-repeat center center;
}
.sdnynk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 90px;
	overflow: hidden;
}
.sdnybt {
	color: #ffffff;
	font-size: 48px;
	text-align: center;
	line-height: 1;
}
.sdnytp {
	width: 100%;
	text-align: center;
	margin-top: 55px;
}
.sdnytp img {
	max-width: 100%;
}
.sdnynr {
	color: #697c9b;
	font-size: 20px;
	line-height: 32px;
	margin-top: 47px;
}
.zlxmwk {
	width: 100%;
	padding-bottom: 100px;
	margin-top: 100px;
}
.zlxmnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.zlxmmg {
	width: 100%;
	overflow: hidden;
	margin-bottom: 83px;
}
.zlxmmg:last-child {
	margin-bottom: 0;
}
.zlxmmg2 {
	margin-bottom: 118px;
}
.zlxmzc {
	width: 50%;
	float: left;
}
.zlxmzctp {
	width: 100%;
}
.zlxmzctp img {
	max-width: 100%;
}
.zlxmzctpxwz {
	width: 100%;
	background: #f1f1f1;
	color: #8b8c8c;
	font-size: 18px;
	line-height: 26px;
	padding-top: 42px;
	padding-left: 54px;
	padding-right: 42px;
	padding-bottom: 70px;
}
.zlxmmgyc {
	width: 50%;
	float: left;
	padding-left: 79px;
}
.zlxmmgycbt {
	color: #1074bc;
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
}
.zlxmmgycnr {
	color: #697c9b;
	font-size: 20px;
	line-height: 32px;
	margin-top: 48px;
}
.zlxmmgyc2 {
	padding-left: 38px;
	padding-right: 32px;
}
.zlxmmgyc2 {
	/* padding-top: 32px; */
	padding-left: 8px;
}
/* 发明专利结束 */

/* 产品详情开始 */
.cpxqydwk {
	width: 100%;
	margin-top: 60px;
	padding-bottom: 133px;
}
.cpxqybt {
	color: #1074bc;
	font-size: 48px;
	font-weight: bold;
	line-height: 58px;
	text-align: center;
}
.cpxqylb {
	margin-top: 60px;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.cpxqycpxq {
	width: 100%;
	margin-top: 70px;
}
.cpxqycpxqbt {
	color: #1074bc;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.cpxqycpxqnr {
	margin-top: 43px;
	color: #393939;
	font-size: 20px;
}
.cpxqycpxqnr img {
	max-width: 100%;
}
.cpxqysybz {
	width: 100%;
	margin-top: 50px;
}
.cpxqysybzbt {
	color: #1074bc;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.cpxqysybznr {
	margin-top: 43px;
	color: #393939;
	font-size: 18px;
}
.cpxqysybznr img {
	max-width: 100%;
}
.cpxqzjt {
	position: absolute;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #e3e3e3;
	text-align: center;
	line-height: 45px;
	left: -97px;
	top: 50%;
	margin-top: -22.5px;
	transition: .25s all;
	cursor: pointer;
}
.cpxqzjt img {
	transition: .25s all;
}
.cpxqzjt:hover {
	background: #1074bc;
}
.cpxqzjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.cpxqyjt {
	position: absolute;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #e3e3e3;
	text-align: center;
	line-height: 45px;
	right: -97px;
	top: 50%;
	margin-top: -22.5px;
	cursor: pointer;
}
.cpxqyjt img {
	transform-origin: center;
	transform: rotate(180deg);
	transition: .25s all;
}
.cpxqyjt:hover {
	background: #1074bc;
}
.cpxqyjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.cpxqylb img {
	max-width: 100%;
}






/* 产品详情结束 */


/* 关于开始 */
.gynydwk {
	width: 100%;
}
.gynynk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.gyjjwk {
	width: 100%;
	margin-top: 150px;
	overflow: hidden;
}
.gyjjzcwk {
	width: 497px;
	float: left;
}
.gyjjzcwk img {
	width: 100%;
}
.gyjjyc {
	float: right;
	width: 724px;
	color: #8b8c8c;
	font-size: 20px;
	line-height: 32px;
	margin-top: -4px;
}
.gyxtp {
	margin-top: 70px;
}
.zljzcnywk {
	margin-top: 90px;
	overflow: hidden;
	padding-bottom: 100px;
	overflow: hidden;
}
.zjlzcnyxwk {
	width: 100%;
	margin-top: 70px;
}
.zjlzcnyxzcwk {
	width: 600px;
	float: left;
}
.zjlzcnyxzcwk img {
	width: 100%;
}
.zjlzcnyxycwk {
	width: 680px;
	height: 500px;
	float: right;
	background: url(../img/zjlzcnybj.jpg) no-repeat center center;
	background-size: 100% 100%;
	padding-left: 116px;
	padding-top: 38px;
}
.zjlzcnyycnr {
	color: #8b8c8c;
	font-size: 20px;
	line-height: 32px;
	height: 360px;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:10;
	-webkit-box-orient:vertical;
}

.fzlcnydwk {
	width: 100%;
	overflow: hidden;
	background: url(../img/fzlcbj.jpg) no-repeat center top;
	padding-top: 90px;
	padding-bottom: 80px;
}
.fzlcnysnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.fzlcnybtwk {
	float: left;
}
.fzlcnybtyw {
	color: #ffffff;
	font-size: 70px;
	line-height: 1;
	font-family: "Avant";
}
.fzlcnybtzw {
	color: #ffffff;
	font-size: 36px;
	font-weight: 100;
	line-height: 1;
	margin-top: 12px;
}
.fzlcnyzyjtwk {
	float: right;
	overflow: hidden;
	margin-top: 70px;
}
.fzlcnyzjt {
	float: left;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	text-align: center;
	line-height: 45px;
	transition: .25s all;
	cursor: pointer;
	background: #fff;
}
.fzlcnyzjt img {
	transition: .25s all;
}
.fzlcnyzjt:hover {
	background: #1074bc;
}
.fzlcnyzjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.fzlcnyyjt {
	float: left;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	text-align: center;
	line-height: 45px;
	margin-left: 7px;
	transition: .25s all;
	cursor: pointer;
	background: #fff;
}
.fzlcnyyjt img {
	transform-origin: center;
	transform: rotate(180deg);
	transition: .25s all;
}
.fzlcnyyjt:hover {
	background: #1074bc;
}
.fzlcnyyjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.fzlcnynfwk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	overflow: hidden;
}
.fzlcnynfxtp {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
}
.fzlcnynfxtp img {
	width: 100%;
}
.fzlcnynrwk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 600px;
}
.fzlcnynfwk .swiper-slide {
	width: auto;
	color: #ffffff;
	font-family: "Avant";
	font-size: 18px;
	line-height: 1;
	height: 18px;
}
.nf {
	position: relative;
}
.nfz {
	/* position: absolute; */
	top: 0;
	left: 0%;
	top: 0%;
	opacity: 0;
}
.fzlcnynfwk .mySwiper .swiper-slide-active {
	color: #1074bc;
}
.fzlcnynfwk .swiper-slide-active .nfz {
	opacity: 1;
}

.nfmggg {
	float: left;
	width: 42px;
}
.fzlcnynfwk .nfmggg2 {
	margin-left: 257px;
}
.fzlcnynfwk .nfmggg3 {
	margin-left: 278px;
}
.fzlcnynfwk .nfmggg4 {
	margin-left: 278px;
}
.fzlcnynfwk .nfmggg5 {
	margin-left: 257px;
}
.fzlcnynrwk .swiper-slide {
	
}
.fzlcnynrwk .swiper-slide {
	color: #8b8c8c;
	font-size: 20px;
	line-height: 32px;
}
.fzlcnynrwk .swiper-slide img {
	max-width: 100%;
}
.fzlcnynrwk {
	padding-top: 32px;
	position: relative;
	padding-left: 24px;
}
.fzlcnynrwk::before {
	content: "";
	position: absolute;
	background: url(../img/fzlcjt.png) no-repeat;
	background-size: 100% 100%;
	width: 25px;
	height: 25px;
	bottom: 0;
	left: -12.5px;
	z-index: 7;
}
.fzlcnynrwk:after {
	content: "";
	position: absolute;
	height: calc(100% + 30px);
	top: -30px;
	left: 0px;
	width: 1px;
	background: #3180c1;
	z-index: 6;
}



.qywhdwk {
	width: 100%;
	padding-top: 90px;
	background: url(../img/qywhbj.jpg) no-repeat;
	padding-bottom: 125px;
}
.qywhnk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	
}
.qywhnyxwk {
	width: 100%;
	overflow: hidden;
	margin-top: 70px;
}

.qywhnyxwk .syqywhxmg {
	width: calc((100% - 80px) / 5);
	margin-left: 20px;
	border-radius: 20px;
	background: rgba(255, 255, 255, .6);
	padding-top: 36px;
	height: 350px;
	float: left;
	transition: .25s all;
	background-size: 100% 100%;
}
.qywhnyxwk .syqywhxmg:first-child {
	margin-left: 0;
}
.qywhnyxwk .syqywhxmgtb {
	width: 39px;
	margin-left: auto;
	margin-right: auto;
}
.qywhnyxwk .syqywhxmgtb img {
	width: 100%;
	transition: .25s all;
}
.qywhnyxwk .syqywhxmgbt {
	color: #393939;
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	margin-top: 22px;
	transition: .25s all;
}
.qywhnyxwk .syqywhxmgnr {
	color: #8b8c8c;
	font-size: 20px;
	line-height: 32px;
	margin-top: 20px;
	text-align: center;
	transition: .25s all;
}

.qywhnyxwk .syqywhxmg:hover {
	background: rgba(16, 116, 188, .8);
}
.qywhnyxwk .syqywhxmg:hover .syqywhxmgtb img {
	filter: grayscale(100%) brightness(300%);
}
.qywhnyxwk .syqywhxmg:hover .syqywhxmgbt {
	color: #fff;
}
.qywhnyxwk .syqywhxmg:hover .syqywhxmgnr {
	color: #fff;
	opacity: .65;
}

.nyryzzdwk {
	width: 100%;
	padding-top: 90px;
	padding-bottom: 150px;
}
.nyryzznk {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
/* 关于结束 */
.cpxqybt2 {
	font-size: 29px;
	font-weight: bold;
	line-height: 36px;
}





.zlxmmghg {
	width: 620px;
	float: left;
	margin-left: 40px;
}
.zlxmmghg:first-child {
	margin-left: 0;
}
.zlxmmghg .zlxmzc {
	width: 100%;
	display: none;
}
.zlxmmghg .zlxmmgyc {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	display: none;
}
.fmzldzwk {
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 48px;
	font-weight: bold;
	background: #1074bc;
	line-height: 90px;
	margin-bottom: 43px;
	cursor: pointer;
}